<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="IncorrectHttpHeaderInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="customHeaders">
        <set>
          <option value="X-Total-Count" />
          <option value="X-Page-Size" />
          <option value="X-Total-Page" />
          <option value="X-Page-Number" />
        </set>
      </option>
    </inspection_tool>
  </profile>
</component>